.bannerWidget--114 {
    background-image: url(https://s3.amazonaws.com/grazecart/serendipityfarms/images/1602709185_5f8766c16acc5.png); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--114 {
        background-attachment: initial;
    }
}

.bannerWidget--114::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--114 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 0px;
    padding-bottom: 0px;
    height: auto;
        max-width: 1600px;
    
        min-height: 200px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--114 .bannerWidget__heading {
    letter-spacing: 0px; 
    color: #ffffff; 
    max-width: 912px; 
    line-height: 1.5; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--114 .bannerWidget__subheading {
    letter-spacing: 0px; 
    color: #ffffff; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.photoGridWidget--113 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--113 a {
    color: var(--link_color);
}